.login-head{height: auto;text-align: center;padding-top: 0.8rem;padding-bottom: 0.5rem;}
.login-head img{width: 2rem;height: 2rem;}
.login-head p{color: #409e8c;font-size: 0.4rem;}
.login-form{margin: 0 auto;width:6.5rem;border-radius: 5px;background: url(../images/register-bg.png) no-repeat;background-size: 7.5rem 100%;;text-align: center;padding: 0.4rem 0.4rem 0rem 0.4rem;}
.login-form p{text-align: right;padding-top: 0.3rem;font-size: 0.25rem;}
.login-form p a{color: #fff;}
.login-formes{margin: 0 auto;width: 6.5rem;border-radius: 5px;background-color:rgba(236, 175, 32, 0.5);text-align: center;}
.login-formes p{text-align: left;padding-left: 0.38rem;padding-top: 0.3rem;font-size: 0.3rem;position: relative;}
.form-control{width: 90%;height: 0.8rem;padding: 0 1rem;font-size: 0.25rem;}
.login-public{position: relative;background-color: #fff;border-radius: 5px;text-align: right;}
.user{position: absolute;left:0.4rem;top:0.2rem;width: 0.4rem;height: 0.4rem;}
.password{position: absolute;left: 0.4rem;top:0.2rem;width: 0.4rem;height: 0.4rem;}
.user-regisatr{position: absolute;left:0.55rem;top:0.58rem;width: 0.4rem;height: 0.4rem;}
.password-regisatr{position: absolute;left: 0.55rem;top:0.38rem;width: 0.4rem;height: 0.4rem;}
.validation{position: absolute;left:0.4rem;top:0.2rem;width: 0.4rem;height: 0.4rem;}
.certifcation{position: absolute;left:0.4rem;top:0.2rem;width: 0.4rem;height: 0.4rem;}
.btn-login{color: #fff;background-color: #28a7f0;padding: 0.2rem 1.3rem;font-size: 0.3rem;}
.btn-va{transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;border-radius:5px;position:absolute;top:0.12rem;right:0.3rem;color: #fff;background-color: #28a7f0;font-size: 0.2rem;border: 1px solid transparent;padding: 0.1rem 0.1rem 0.1rem 0.1rem;}
/*.btn-va:active{margin-top: 3px;}*/
.l-captcha{position: absolute;top: 0;z-index:1}
.wl{background-color: #fff;position: absolute;z-index:99;width: 100%;pointer-events: none;border-radius: 5px;}
.clor{padding-left: 1.25rem !important;color:#686868;}
.btn-va:before, .btn-va:after {
  position: absolute;
  content: '';
  display: block;
  width: 140%;
  height: 100%;
  left: -20%;
  z-index: -1000;
  transition: all ease-in-out 0.5s;
  background-repeat: no-repeat;
}
.btn-va:before {
  display: none;
  top: -75%;
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
}
.btn-va:after {
  display: none;
  bottom: -75%;
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
}
.btn-va:active {
  transform: scale(0.9);
  background-color: #28a7f0;
}
.btn-va.animate:before {
  display: block;
  animation: topBubbles ease-in-out 0.75s forwards;
}
.btn-va.animate:after {
  display: block;
  animation: bottomBubbles ease-in-out 0.75s forwards;
}

@keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}
@keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%,  0% 0%,  0% 0%,  0% 0%,  0% 0%;
  }
}
.ms-registar{text-align: center;margin: 0.5rem 0;}
.ms-registar p{font-size: 0.3rem;color: #fff;}
.ms-registar p a{padding-left: 0.1rem;text-decoration:underline;color: #7e5701;}
.luosimao-div{
    position: relative;
    background-color: #fff;
    border-radius: 5px;    
}
.media{padding-left: 0.78rem;}

@media screen and (min-width:300px) and (max-width:359px){
.btn-va{right: 0.2rem;top: 0.1rem;}	
	
}
@media screen and (min-width:600px) and (max-width:960px){
.login-form{width:5.5rem;}
.btn-va{right: 0.1rem;top: 0.15rem;}
.ipead{letter-spacing: 0px;padding-left: 0.35rem !important;}
.ipeady{letter-spacing: 0px;}
.clor{padding-left: 1.08rem !important;padding-top: 0.19rem;}
.login-font{padding: 0 0 0 0.4rem !important;}
}


